# Index

Symbols | A | B | C | E | V

## Symbols

- --always-copy
  - command line option
- --clear
  - command line option
- --distribute
  - command line option
- --download
  - command line option
- --extra-search-dir=DIR
  - command line option
- --help
  - command line option
- --no-download
  - command line option
- --no-pip
  - command line option
- --no-setuptools
  - command line option
- --no-site-packages
  - command line option
- --no-wheel
  - command line option
- --prompt=PROMPT
  - command line option

- --python=PYTHON_EXE
  - command line option
- --quiet
  - command line option
- --relocatable
  - command line option
- --setuptools
  - command line option
- --system-site-packages
  - command line option
- --unzip-setuptools
  - command line option
- --verbose
  - command line option
- --version
  - command line option
- -h
  - command line option
- -p PYTHON_EXE
  - command line option
- -q
  - command line option
- -v
  - command line option

## A

- adjust_options()
  - built-in function

- after_install()
  - built-in function

## B

- built-in function
  - adjust_options()
  - after_install()
  - create_bootstrap_script()
  - extend_parser()

## C

- command line option
  - --always-copy
  - --clear
  - --distribute
  - --download
  - --extra-search-dir=DIR
  - --help
  - --no-download
  - --no-pip
  - --no-setuptools
  - --no-site-packages
  - --no-wheel
  - --prompt=PROMPT
  - --python=PYTHON_EXE
  - --quiet
  - --relocatable
  - --setuptools
  - --system-site-packages
  - --unzip-setuptools
  - --verbose
  - --version
  - -h
  - -p PYTHON_EXE
  - -q
  - -v

- create_bootstrap_script()
  - built-in function

## E

- environment variable
  - VIRTUAL_ENV_DISABLE_PROMPT, [1]

- extend_parser()
  - built-in function

## V

- VIRTUAL_ENV_DISABLE_PROMPT